*{font-size:13pt;font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}
body{margin:0;padding:0;background-color:#F6FBEE;color:#000;text-align:center;position:relative}
html,body{height:100%}
*,*:after,*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html,body{font-size:100%}
#mbox{width:1024px;text-align:left;margin:0 auto}
#headbox{position:relative;width:100%;display:block;overflow:hidden;margin-bottom:1px}
#leftbox{width:170px;float:left;position:relative}
#rightgroup{width:854px;float:right;position:relative}
.rightbox{width:170px;float:right;position:relative}
.mainbod{float:left;position:relative;width:684px;overflow-x:hidden}
.mainbod2{float:left;position:relative;width:684px;overflow-x:hidden;display:none}
#footbox{font-size:11pt;margin:1em 2px 2px 2px;padding:9pt 2em;background-color:#1C1C27;color:#B3B3FF;clear:both;display:block;overflow:auto;border-radius:0 0 15px 15px;-webkit-border-radius:0 0 15px 15px;-moz-border-radius:0 0 15px 15px}
.cfixx:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
.cfixx{display:inline-block;margin:10px 0 0 0}
/* \*/* html .cfixx{height:1%}
.cfixx{display:block}
/**/a,a:link{color:#4C01F9}
a:visited{color:#5984D1}
a:hover{color:#007A59}
a.out,a.out:link{color:#222;background-color:#DDD;text-decoration:none}
a.out:visited{color:#111}
a.out:hover{color:#4C01F9;background-color:#EEE}
#headbox img{width:100%;margin:0;padding:0}
#headbox #stickyhelper{margin:0;padding:0;visibility:hidden;position:relative;float:left}
div.mListcont{margin:0;padding:0;border:0;display:block}
#mainListItem{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#002;padding:0;margin:0;float:right;text-align:right;z-index:40}
#mainListItem.stick{position:fixed;top:0;background-color:#F6FBEE}
#headbox #kpListItem{padding-left:0;margin:0;float:right;height:20pt}
#mainListItem .left_l{margin:1em 10px 1em 1em;float:left}
#mainListItem .left_l ul{list-style:none;padding:0;display:inline;}
#mainListItem .left_l ul li{display:inline}
#mainListItem .right_l{margin:1em 1em 1em 10px;float:right}
#mainListItem a,#mainListItem a:link{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;padding-left:.7em;padding-right:.7em;text-decoration:none}
.brk{height:0;visibility:hidden;clear:both}
#leftbox .lfbow{clear:both;padding:6px;margin:0 5px 0 0;border:2px solid #000;background-image:url(test.gif);overflow:auto;font-family:"Courier New",Courier,"Lucida Sans Typewriter","Lucida Typewriter",monospace;font-size:14pt;text-align:center;border-radius:1em;-webkit-border-radius:1em;-moz-border-radius:1em}
#leftbox .lfbow p{font-weight:700;font-size:15pt}
#leftbox .econ,#leftbox .game,#leftbox .photo,#leftbox .sci{margin:5px 0;padding:0}
#leftbox .linklst{clear:both;border-style:ridge;border-color:#C8C8C8;margin:1px 5px 1px 1px}
#leftbox .linklst .batMen,#leftbox .linklst .batonL{position:relative;margin:0;padding:0}
#leftbox .linklst .batonL img.bout{width:100%;position:relative;display:block}
#leftbox .linklst .batMen img.bout{width:100%;position:relative;display:block}
#leftbox .linklst .batonL img.bover{width:100%;position:relative;display:none}
#leftbox .linklst .batMen img.bover{width:100%;position:relative;display:none}
#leftbox .linklst .batMen a,#leftbox .linklst .batMen a.inv,#leftbox .linklst .batonL a,#leftbox .linklst .batonL a.inv{font-size:13pt;position:absolute;top:0;right:0;text-align:right;padding:1px;text-decoration:none;font-weight:700;text-shadow:1px 0 0 #000,1px 1px 0 #000}
#leftbox .linklst .batonL a,#leftbox .linklst .batonL a:link{color:#ABF875}
#leftbox .linklst .batMen a,#leftbox .linklst .batMen a:link{color:#ABF875}
#leftbox .linklst .batonL a:visited{color:#ABF875}
#leftbox .linklst .batMen a:visited{color:#ABF875}
#leftbox .linklst .batonL a:hover{color:#CBFF40}
#leftbox .linklst .batMen a:hover{color:#CBFF40}
#leftbox .linklst .batonL a.inv,#leftbox .linklst .batonL a.inv:link{color:#CBFF40}
#leftbox .linklst .batMen a.inv,#leftbox .linklst .batMen a.inv:link{color:#CBFF40}
#leftbox .linklst .batonL a.inv:visited{color:#CBFF40}
#leftbox .linklst .batMen a.inv:visited{color:#CBFF40}
#leftbox .linklst .batonL a.inv:hover{color:#ABF875}
#leftbox .linklst .batMen a.inv:hover{color:#ABF875}
#leftbox .econ .linklst .batonL a,#leftbox .econ .linklst .batonL a:link{color:#ABF875}
#leftbox .econ .linklst .batMen a,#leftbox .econ .linklst .batMen a:link{color:#002D8A;text-shadow:none}
#leftbox .econ .linklst .batonL a:visited{color:#ABF875}
#leftbox .econ .linklst .batMen a:visited{color:#002D8A;text-shadow:none}
#leftbox .econ .linklst .batonL a:hover{color:#691400;text-shadow:1px 0 0 #9B9,1px 1px 0 #9B9}
#leftbox .econ .linklst .batMen a:hover{color:#691400;text-shadow:1px 0 0 #9B9,1px 1px 0 #9B9}
#leftbox .econ .linklst .batonL a.inv,#leftbox .econ .linklst .batonL a.inv:link{color:#691400;text-shadow:1px 0 0 #9B9,1px 1px 0 #9B9}
#leftbox .econ .linklst .batMen a.inv,#leftbox .econ .linklst .batMen a.inv:link{color:#691400;text-shadow:1px 0 0 #9B9,1px 1px 0 #9B9}
#leftbox .econ .linklst .batonL a.inv:visited{color:#691400;text-shadow:1px 0 0 #9B9,1px 1px 0 #9B9}
#leftbox .econ .linklst .batMen a.inv:visited{color:#691400;text-shadow:1px 0 0 #9B9,1px 1px 0 #9B9}
#leftbox .econ .linklst .batonL a.inv:hover{color:#ABF875}
#leftbox .econ .linklst .batMen a.inv:hover{color:#002D8A;text-shadow:none}
.commgadw{border:4px inset #DDD;padding:1px;margin:9px 5px 9px 0;background-color:#FFF;text-align:center}
.commgadwr{border:4px inset #DDD;padding:1px;margin:9px 0 9px 5px;background-color:#FFF;text-align:center}
.glob{margin:0 auto;text-align:center;padding:6px 1em;color:#000;background-color:#FDFDFB}
.gloBig{text-indent:1em;font-size:15pt;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;margin:0 auto;text-align:center;padding:12pt 1em;color:#000;background-color:#FDFDFB}
.glob5pad{margin:0 auto;text-align:center;padding:6px 5em;color:#000;background-color:#FDFDFB}
.glob2{margin:0 auto;text-align:left;padding:6px 1em;color:#000;background-color:#FDFDFB}
.gloBig img,.glob img,.glob2 img,.glob5pad img{width:auto!important;width:100%;max-width:100%;display:block}
.gloBig img,.glob img,.glob5pad img{margin:0 auto}
span.eqline{font-size:14pt;font-style:italic}
span.eqline span.vec{font-weight:700}
span.eqline span.fun{font-style:normal}
span.eqline span.blockSumInt{display:inline-block;vertical-align:-60%}
span.eqline span.blockSumInt span.UpLim{display:block;font-size:50%}
span.eqline span.blockSumInt span.operat{display:block;font-size:140%}
span.eqline span.blockSumInt span.DwLim{display:block;font-size:50%}
span.eqline span.blockFrac{display:inline-block;vertical-align:-40%}
span.eqline span.blockFrac span.numerat{display:block;border-bottom:1px solid;padding:0 4pt}
span.eqline span.blockFrac span.denom{display:block;padding:0 4pt}
code{display:block;margin:4pt 1em;padding:4pt 1em;background-color:#FFF;overflow-x:auto}
code span.line{display:block}
code span.line3{display:block;padding-left:3em}
code span{display:inline}
code span.instr{color:#00F;font-weight:700}
code span.type{color:#8000FF}
code.inlin{display:inline;background-color:#EEE;padding:1px 4pt;margin:0;white-space:nowrap}
.gloBig ol,.gloBig ul,.glob ol,.glob ul,.glob2 ol,.glob2 ul,.glob5pad ol,.glob5pad ul{margin:0 auto;padding:1px 3pt 3pt 2em;font-size:inherit}
.gloBig li,.glob li,.glob2 li,.glob5pad li{font-size:inherit}
.addit{font-size:11pt;margin:3pt auto;text-align:left;padding:6px 1em;color:#000;background-color:#FDFDFB}
.addit span.tit{font-size:11pt;font-style:italic}
.addit span.noVol{font-size:11pt;font-weight:700}
.shadeRow{display:table-row;color:#000}
.shadeRow img{float:right;margin:1em;width:30%}
a.btopen,a.btopen:link{border-radius:5px;display:block;background-color:#FFF;margin:1em 0 0 0}
a.btop_img,a.btop_img:link{border:0;background:url(baton/linkMore.bmp);background-size:100% 100%;background-repeat:no-repeat;padding:5px 5px 5px 5%}
a.btop_img:hover{background:url(baton/linkMoreOv.bmp);background-size:100% 100%;background-repeat:no-repeat}
.atchiec,.atchisc{margin:1em;border:1px solid #6262FF;text-align:center;padding:1px 2em;background-color:#FDFDFB;border-radius:15px 15px 15px 15px;-webkit-border-radius:15px 15px 15px 15px;-moz-border-radius:15px 15px 15px 15px}
.atchiec{border:1px solid #59CB59}
.atchiec .datec,.atchisc .datec{padding:.5em 1em;margin-left:.5em;float:right;background-color:rgba(239,239,239,.4)}
.atchiec .cshort,.atchisc .cshort{margin:.5em 2em;text-align:left}
.atchiec .titl,.atchisc .titl{padding:.5em 1em}
.atchisc .titl a,.atchisc .titl a:link{font-size:15pt}
.atchiec .titl a,.atchiec .titl a:link{font-size:15pt}
.atchiec a,.atchiec a:link,.atchisc a,.atchisc a:link{color:#101010;text-decoration:none}
.atchiec a:visited,.atchisc a:visited{color:#000}
.atchisc a:active,.atchisc a:hover{color:#007A59}
.atchiec a:active,.atchiec a:hover{color:#59CB59}
div.subhdr{clear:both;display:block;width:auto}
.echd{display:block;margin:2px auto;margin-right:5px;padding:6pt;text-align:center;font-family:"Arial Black","Arial Bold",Gadget,sans-serif;font-size:14pt;background-color:#FDFDFB}
.echd p{font-size:15pt}
#footbox .ftlist{font-size:11pt}
#footbox .ftlist .perf{float:right;margin-right:.5em;font-size:10pt}
#footbox .ftlist .perf span.emph{font-weight:700;font-size:inherit}
#footbox a,#footbox a:link{color:#B3B3FF;cursor:pointer}
#footbox a:visited{color:#B3B3FF}
a:hover{color:#B3B3FF;text-decoration:underline}
#footbox a.active{color:#B3B3FF;text-decoration:underline}
.contcover{position:relative;margin:0;padding:0}
.cfcover,.cfcover25{position:absolute;display:block;text-align:center;vertical-align:middle;height:100%;width:100%;z-index:500}
.cfcover{background-color:rgba(0,0,0,.5)}
.cfcover25{background-color:rgba(0,0,0,.25)}
.covercent{width:100%;height:100%;display:table;text-align:center}
.covercent>.covercont{display:table-cell;vertical-align:middle}
.covercont img{margin:0 auto;max-width:100%}
#footbox span.tab{margin:0 1em}
#footbox .form4{display:block;margin:10px 1em;clear:both}
#footbox .form4 .col2form{margin:0;padding:0}
#footbox .form4 .inpts{position:relative;float:left;max-width:66%}
#footbox .form4 .inpts .dtab{display:table}
#footbox .form4 .inpts .dtab div.dtabRw{display:table-row;vertical-align:middle}
#footbox .form4 .inpts .dtab div.dtabCll{font-size:14pt;display:table-cell;vertical-align:middle;padding:3pt .5em .5em 3pt}
#footbox .form4 .inpts .dtab div.dtabCll div{vertical-align:middle;min-height:3em;padding:0 .5em 0 .5em}
#footbox .form4 .inpts .dtab div.dtabCll div.rgh{text-align:right;padding-left:.5em}
#footbox .form4 .inpts .dtab div.dtabCll div.rgh span{border:3pt .5em .5em 3pt}
#footbox .form4 .inpts .dtab div.dtabCll div span{border:3pt .5em .5em 3pt}
#footbox .form4 .cmts{float:none;overflow:hidden}
#footbox .form4 .cmts .cntin{display:none;margin:5px 1em;border:1px inset #8AE007;padding:10px;word-wrap:break-word;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}
#footbox .form4 input{font-size:11pt;background-color:#F6FBEE;margin:0 1pt 1pt .5em;padding:2pt;border-radius:9px;-webkit-border-radius:9px;-moz-border-radius:9px}
#footbox .form4 .checkboxx{visibility:hidden;display:none}
#footbox .form4 textarea{display:block;max-width:50em;width:100%;min-height:2em;height:5em;background-color:#F6FBEE;padding:2pt;border-radius:9px;-webkit-border-radius:9px;-moz-border-radius:9px}
#footbox .form4 .cbtn{margin:.1em 1em;padding:.5em 2em;font-size:1.1em;font-weight:700;color:#2323BB;background:linear-gradient(#B3B3FF,#F6FBEE,#B3B3FF);background:-moz-linear-gradient(#B3B3FF,#F6FBEE,#B3B3FF);background:-webkit-linear-gradient(#B3B3FF,#F6FBEE,#B3B3FF);background:-o-linear-gradient(#B3B3FF,#F6FBEE,#B3B3FF)}
.navMetach{font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif}
.navMetach ul li{list-style-type:none;padding:0;margin:0;display:block;float:left;font:12px/28px "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;background:url(baton/bbckR.png) repeat-x 10px;text-align:center}
.navMetach a,.navMetach a:link,.navMetach a:visited{color:#000;text-decoration:none;display:block;width:9em;border:1px solid #A8B090}
.navMetach li.actve{background:url(baton/bbckG.png) repeat-x 10px}
.navMetach li a:hover{background:url(baton/bbckG.png) repeat-x 10px}
.navMetach li.actve a:hover{background:url(baton/bbckR.png) repeat-x 10px}
.cfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
.cfix{display:inline-block}
* html .cfix{height:1%}
.cfix{display:block}
.immen{display:inline-block;margin:6pt;padding:0;width:45%;float:left}
.immen a,.immen a:link,.immen a:visited{display:inline-block;overflow:hidden;border-style:solid;border-width:32px;background:#FFF url(baton/econommg.png) no-repeat -32px -32px;-moz-border-image:url(baton/brdTmp.png) 32;-webkit-border-image:url(baton/brdTmp.png) 32;-o-border-image:url(baton/brdTmp.png) 32;border-image:url(baton/brdTmp.png) 32}
.immen a:active,.immen a:hover{display:inline-block;overflow:hidden;border-style:solid;border-width:32px;background:#FFF url(baton/econommg.png) no-repeat -32px;-moz-border-image:url(baton/aaaOver.png) 32;-webkit-border-image:url(baton/aaaOver.png) 32;-o-border-image:url(baton/aaaOver.png) 32;border-image:url(baton/aaaOver.png) 32}
.rightbox .frm{padding:5pt;margin:2px 0 2px 0;border-style:outset outset inset none;border-color:#6F6F6F;border-width:2px}
.rightbox .frm input{width:100%;display:inline;margin:1px 0 3px 0}
.rightbox .frm div.lirel{width:100%;position:relative;visibility:hidden}
.rightbox .frm div.lirel .liels{position:absolute;width:100%;top:0;left:0;background-color:#FDFDFB;border:1px solid #111;padding:1px;overflow:hidden}
.rightbox .frm div.lirel .liels a,.rightbox .frm div.lirel .liels a:link,.rightbox .frm div.lirel .liels a:visited{display:block;color:#000;text-decoration:none;text-overflow:ellipsis}
.rightbox .frm div.lirel .liels a:active,.rightbox .frm div.lirel .liels a:hover{background-color:#E65CB8;color:#000;font-weight:400}
.rightbox .cal2{margin:4px;padding:1px;display:block;border:1px solid #777;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px}
.rightbox .cale{padding:2px;border:1px solid #AAA;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px}
.rightbox .cale div.head{position:relative;text-align:center;color:#85FF85;display:block}
.rightbox .cale table{margin:1px auto;width:100%;color:#FFF;border-collapse:collapse}
.rightbox .cale table td{text-align:center;margin:0;padding:1px;font-size:84%;opacity:1;filter:alpha(opacity=100);-moz-opacity:1}
.rightbox .cale table td a{text-decoration:none;color:#EEE}
.rightbox .cale table td a.just,.rightbox .cale table td a.just:active,.rightbox .cale table td a.just:hover,.rightbox .cale table td a.just:link,.rightbox .cale table td a.just:visited{cursor:default;text-decoration:none;display:block;background-color:#555;color:#FFF;font-weight:400;text-align:right}
.rightbox .cale table td p.just{margin:0;display:block;background-color:#555;color:#FFF;font-weight:400;text-align:right}
.rightbox .cale table td a.choosable,.rightbox .cale table td a.choosable:link,.rightbox .cale table td a.choosable:visited{display:block;background-color:#0084B3}
.rightbox .cale table td a.choosable:active,.rightbox .cale table td a.choosable:hover{display:block;background-color:#00A6FF}
.rightbox .cale table td a.choose,.rightbox .cale table td a.choose:link,.rightbox .cale table td a.choose:visited{display:block;background-color:#E68400}
.rightbox .cale div.selectr{margin:10px 1px 1px 1px;padding:1px;background-color:#000}.rightbox .cale div.selectr select{background-color:#000;color:#888}.body4im div.stary{height:36px;background-color:#01118A;text-align:left;padding:1px 2em;margin-top:2px;color:gold;float:left;line-height:34px}div.stary .star{height:32px;overflow:hidden;cursor:pointer;float:left;text-indent:-9999em}.Lstar{width:14px}.Rstar{width:18px}.Lstar,.Lstar a{background:url(../../img/ico_Lstar.png) no-repeat 0 -64px}.Rstar,.Rstar a{background:url(../../img/ico_Rstar.png) no-repeat 0 -64px}.star a{display:block;width:100%;height:100%;background-position:0 -64px}div.stary div.ston a{background-position:0 -32px}div.stary div a:hover,div.stary div.hovers a{background-position:0 0}
